## graphs 1.8.5

=== debian/changelog ===
graphs (1.8.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1118532)

 -- Sven Geuer <sge@debian.org>  Wed, 05 Nov 2025 21:37:29 +0100
