=== debian/control ===
Source: graphs
Section: math
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Sven Geuer <sge@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               blueprint-compiler,
               desktop-file-utils,
               gettext,
               gobject-introspection,
               itstool,
               libadwaita-1-dev,
               libgee-0.8-dev,
               libxml2-utils,
               meson,
               python3,
               python3-matplotlib,
# Can't get working the python related test. Any help is welcome.
#               python3-pytest,
               valac,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/gnome-team/graphs.git
Vcs-Browser: https://salsa.debian.org/gnome-team/graphs
Homepage: https://apps.gnome.org/de/Graphs/

Package: graphs
Architecture: any
Depends: python3-gi-cairo,
         python3-matplotlib,
         python3-numexpr,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: GNOME app to plot and manipulate data
 Graphs is a simple, yet powerful tool that allows you to plot and manipulate
 your data with ease. New data can be imported from a wide variety of
 file types, or generated by equation. All data can be manipulated using a
 variety of operations.
 .
 Apart from regular operations, Graphs also has support for curve fitting on
 the data, allowing you to effortlessly analyze trends within your datasets.
 .
 The operations include:
   - Shifting data
   - Normalizing data
   - Smoothening data
   - Centering data
   - Cutting data
   - Combining data
   - Translating data
   - Derivative and indefinite integral
   - Fourier transformations
   - Custom transformations
 .
 Graphs is a GNOME Circle app.
