=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME = graphs

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	# Supress false positives from blhc.
	@echo 'blhc: ignore-line-regexp: (\[4/27\] Compiling Vala source|\[5/8\] Compiling C object) .*'
