=== debian/watch ===
Version: 5
Version-Mangle: s/^v//
Template: Gitlab
Dist: https://gitlab.gnome.org/World/Graphs
