## graphs 1.8.6

=== debian/changelog ===
graphs (1.8.6-2) unstable; urgency=medium

  * d/control: Add Dependency python3-scipy (Closes: #1122831).

 -- Sven Geuer <sge@debian.org>  Sun, 14 Dec 2025 19:20:37 +0100

graphs (1.8.6-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Log all compiler invocations in detail, no need to overrule blhc.

 -- Sven Geuer <sge@debian.org>  Mon, 08 Dec 2025 21:50:54 +0100
