=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Depends: python3-gi-cairo,
          python3-matplotlib,
          python3-numexpr,
+         python3-scipy,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
