## graphs 1.8.7

=== debian/changelog ===
graphs (1.8.7-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Make it executable.
  * d/control: Bump Standards-Version to 4.7.3.
  * d/copyright: Bump copyright years.

 -- Sven Geuer <sge@debian.org>  Fri, 09 Jan 2026 15:58:13 +0100
