=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # Can't get working the python related test. Any help is welcome.
 #               python3-pytest,
                valac,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/gnome-team/graphs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/graphs
 Homepage: https://apps.gnome.org/de/Graphs/
