=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME = graphs
# To make blhc happy, make sure the individual Vala and C compiler invocations
# happening during the install step get logged.
export PYBUILD_INSTALL_ARGS = --verbose

%:
	dh $@ --buildsystem=pybuild
